<div class="kenmerk-veld row">
  <div class="column large-4">
    <div class="field-label field-has-help">
      <div class="field-help">
        [% PROCESS widgets/general/dropdown.tt
             dropdown_content = 'De MS Word is geactiveerd voor de omgeving'
             icon = 'icon-question-sign',
             icon_type = 'icon-font-awesome'
        %]
      </div>
      <label>De MS Word app is geactiveerd voor de omgeving</label>
    </div>
  </div>
  <div class="column large-8">
    <div class="field">
      <input type="checkbox" disabled="true" name="wordapp" [% value ? 'checked="checked"' : '' %] />
    </div>
  </div>

</div>
